package com.lerx.entities;

public class AlbumArticleClassify {
	
	private long id;
	private Albgenre genre;
	private Album album;
	private String name;
	private int ordn;
	private boolean deled;
	private boolean main;
	
	public long getId() {
		return id;
	}
	public void setId(long id) {
		this.id = id;
	}
	public Albgenre getGenre() {
		return genre;
	}
	public void setGenre(Albgenre genre) {
		this.genre = genre;
	}
	public Album getAlbum() {
		return album;
	}
	public void setAlbum(Album album) {
		this.album = album;
	}
	public String getName() {
		return name;
	}
	public void setName(String name) {
		this.name = name;
	}
	public int getOrdn() {
		return ordn;
	}
	public void setOrdn(int ordn) {
		this.ordn = ordn;
	}
	public boolean isDeled() {
		return deled;
	}
	public void setDeled(boolean deled) {
		this.deled = deled;
	}
	public boolean isMain() {
		return main;
	}
	public void setMain(boolean main) {
		this.main = main;
	}

}
